/***************************** 

          GLOBAL

********************************/
body {
  margin: 0; }

.width-full {
  width: 100%; }

.width-squre {
  width: 25px; }

.width-half {
  width: 50%; }

.width-three {
  width: 75%; }

.d-flex {
  display: flex; }

.fd-rr {
  flex-direction: row-reverse; }

.fd-r {
  flex-direction: row; }

.ltr {
  direction: ltr; }

.relative {
  position: relative; }

.opacity-1 {
  opacity: 1 !important; }

.opacity-0 {
  opacity: 0 !important; }

.index-1 {
  z-index: 1; }

.index-2 {
  z-index: 2; }

.index-3 {
  z-index: 3; }

.center-absolute {
  position: absolute;
  right: 0;
  left: 0;
  text-align: center; }

.overflow_hidden {
  overflow: hidden; }

a:hover {
  text-decoration: none !important; }

.text_bold {
  font-weight: bold; }

.text-jutify {
  text-align: justify; }

.vazir {
  font-family: 'vazir'; }

p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0; }

h1.heading-style-1,
h2.heading-style-1,
h3.heading-style-1,
h4.heading-style-1,
h5.heading-style-1,
h6.heading-style-1 {
  font-size: 35px; }

h1.heading-style-2,
h2.heading-style-2,
h3.heading-style-2,
h4.heading-style-2,
h5.heading-style-2,
h6.heading-style-2 {
  font-size: 29px; }

h1.heading-style-3,
h2.heading-style-3,
h3.heading-style-3,
h4.heading-style-3,
h5.heading-style-3,
h6.heading-style-3 {
  font-size: 23px; }

h1.heading-style-4,
h2.heading-style-4,
h3.heading-style-4,
h4.heading-style-4,
h5.heading-style-4,
h6.heading-style-4 {
  font-size: 16px; }

h1.heading-style-5,
h2.heading-style-5,
h3.heading-style-5,
h4.heading-style-5,
h5.heading-style-5,
h6.heading-style-5 {
  font: bold 16px; }

h1.heading-style-6,
h2.heading-style-6,
h3.heading-style-6,
h4.heading-style-6,
h5.heading-style-6,
h6.heading-style-6 {
  font-size: 14px; }

#cssmenu {
  margin: 0;
  line-height: 1;
  background-color: #fff;
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  text-align: center; }
  #cssmenu .closebtn {
    position: absolute;
    top: 0;
    right: 15px;
    font-size: 50px;
    color: #223555; }
  #cssmenu li.last a {
    border-bottom: none; }
  #cssmenu li.has-sub svg {
    margin-right: 5px; }

.menu-bar {
  transform: scale(3);
  color: #223555;
  position: absolute;
  right: 0;
  left: 0;
  top: 50px;
  display: block;
  margin: auto;
  cursor: pointer; }

.align-right {
  float: right; }

#cssmenu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: block; }

#cssmenu ul li {
  position: relative;
  margin: 0;
  padding: 0; }

#cssmenu ul li a {
  text-decoration: none;
  cursor: pointer; }

#cssmenu > ul > li > a {
  color: #848282;
  text-transform: uppercase;
  display: block;
  padding: 20px;
  margin: 0 200px;
  border-bottom: solid 1px #777777;
  background: #fff;
  letter-spacing: 1px;
  font-size: 16px;
  font-weight: 300;
  -webkit-transition: all 0.25s ease-in;
  transition: all 0.25s ease-in;
  position: relative; }

#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.open > a,
#cssmenu > ul > li.active > a {
  color: #223555; }

#cssmenu ul ul {
  display: none; }

#cssmenu ul ul li a {
  display: block;
  position: relative;
  margin: 0 250px;
  font-size: 15px;
  padding: 14px 20px;
  border-bottom: solid 1px #777777;
  color: #777777;
  -webkit-transition: all 0.25s ease-in;
  transition: all 0.25s ease-in; }

#cssmenu ul ul li:first-child > a {
  padding-top: 18px; }

#cssmenu ul ul ul li {
  border: 0; }

#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
  color: #223555;
  background-color: transparent; }

#cssmenu ul ul ul li a {
  padding-left: 30px; }

nav {
  width: 1100px;
  margin: auto;
  padding: 0 !important;
  position: static;
  z-index: 4; }
  nav .dropdown-toggle.active:before {
    opacity: 1 !important; }
  nav .dropdown-toggle:after {
    display: none; }
  nav .dropdown-toggle svg {
    margin-right: 5px;
    position: relative;
    top: 2px; }
  nav .dropdown-menu {
    width: 1100px;
    right: -80px !important;
    border: none;
    border-radius: 0;
    position: absolute;
    top: calc(100% - 2px); }
    nav .dropdown-menu.second {
      right: -177px !important; }
    nav .dropdown-menu .dropdown-item {
      text-align: center;
      color: #848282;
      transition: 0.5s; }
      nav .dropdown-menu .dropdown-item.active {
        color: #223555;
        background-color: transparent; }
      nav .dropdown-menu .dropdown-item:hover {
        color: #223555; }
      nav .dropdown-menu .dropdown-item:focus {
        background-color: transparent; }
    nav .dropdown-menu .d-flex {
      width: 500px; }
  nav .navbar-collapse {
    background-color: #223555; }
  nav a {
    padding: 25px 15px !important;
    transition: 0.2s; }
  nav .navbar-nav {
    padding-right: 5px; }
    nav .navbar-nav .nav-item .nav-link {
      position: relative; }
      nav .navbar-nav .nav-item .nav-link:after, nav .navbar-nav .nav-item .nav-link:before {
        content: "";
        width: 70px;
        height: 5px;
        background-color: #b89b5e;
        position: absolute;
        bottom: -3px;
        right: 0;
        left: 0;
        margin: auto;
        opacity: 0;
        transition: 0.5s; }
    nav .navbar-nav .nav-item.active .nav-link:before {
      opacity: 1; }
    nav .navbar-nav .nav-item.show .nav-link:before {
      opacity: 1; }
    nav .navbar-nav .nav-item .nav-link {
      color: #fff !important;
      border-bottom: solid 3px #223555;
      font-family: "vazirLight";
      font-size: 17px; }
      nav .navbar-nav .nav-item .nav-link:hover:before {
        opacity: 1; }

.top_quote {
  background-color: #b89b5e;
  padding: 20px 0; }
  .top_quote h4 {
    font-size: 20px;
    font-weight: 400;
    color: #fff; }
    .top_quote h4.left {
      display: inline;
      position: absolute;
      left: 95px; }
    .top_quote h4.right {
      position: relative;
      right: 12px; }

.top_info {
  z-index: 1;
  position: static;
  padding-bottom: 30px; }
  .top_info img {
    width: 75px;
    margin-left: 20px; }
  .top_info .col-xl-4:first-child p {
    text-align: center;
    width: 245px;
    padding: 35px;
    font-size: 17px;
    margin-right: auto;
    line-height: 30px;
    color: #848282; }

.phone,
.email {
  margin-top: 30px; }
  .phone .text,
  .email .text {
    font-weight: bold;
    margin-top: 7px;
    color: #223555; }
    .phone .text p a,
    .email .text p a {
      color: #223555; }
      .phone .text p a:hover,
      .email .text p a:hover {
        color: #223555; }
    .phone .text p:first-child,
    .email .text p:first-child {
      margin-bottom: 8px; }

.opacity_hover {
  opacity: 1;
  transition: 0.4s; }
  .opacity_hover:hover {
    opacity: 0.5; }

.phone img {
  margin-right: 100px; }
.phone .text {
  padding-left: 20px; }
  .phone .text p {
    color: #223555;
    text-decoration: none; }

.goldbtn {
  background-color: #b89b5e;
  border: solid 2px #b89b5e;
  color: #fff;
  transition: 0.3s;
  padding: 5px 15px;
  font-family: "vazir";
  border-radius: 4px; }
  .goldbtn:hover {
    color: #b89b5e;
    background-color: #fff;
    border: solid 2px #b89b5e; }

.title_hammer {
  text-align: center;
  font-size: 29px;
  font-family: "vazirBold";
  color: #223555;
  margin-top: 25px;
  margin-bottom: 45px; }
  .title_hammer img {
    width: 90px;
    margin-left: 15px; }

.unselected,
.legal_item {
  margin: auto;
  display: block;
  width: 120px; }

.nav-tabs {
  border: none;
  justify-content: center;
  margin: 40px 0 55px 0; }
  .nav-tabs .nav-item {
    width: 20%; }
    .nav-tabs .nav-item:first-child {
      margin-right: 0; }
    .nav-tabs .nav-item .nav-link {
      border: none;
      padding: 0;
      cursor: pointer; }
      .nav-tabs .nav-item .nav-link img {
        width: 140px;
        margin: auto;
        display: block; }
      .nav-tabs .nav-item .nav-link .darkone {
        position: absolute;
        right: 0;
        left: 0;
        top: 0;
        margin: auto;
        opacity: 0;
        transition: 0.2s; }
      .nav-tabs .nav-item .nav-link.active .darkone {
        opacity: 1; }

.categories {
  width: 1200px; }
  .categories .nav-link {
    width: 140px;
    margin: auto;
    transition: 0.4s; }
    .categories .nav-link:hover {
      transform: scale(1.1); }

.select_list {
  padding: 30px 0 50px 0; }
  .select_list .unselected {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    opacity: 1; }
  .select_list .selected {
    opacity: 1; }

.top_info.bottom img {
  width: 130px; }
.top_info.bottom .text {
  margin-top: 19px;
  font-size: 24px; }

@-webkit-keyframes hvr-push {
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }
@keyframes hvr-push {
  50% {
    -webkit-transform: scale(0.95);
    transform: scale(0.95); }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1); } }
.get_advise_asap.landing {
  position: relative;
  top: -23px; }
.get_advise_asap .text {
  text-align: center;
  font-family: "vazir";
  background-color: #223555;
  padding: 15px 0; }
  .get_advise_asap .text h4 {
    color: #fff;
    font-size: 30px;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0); }
    .get_advise_asap .text h4 img {
      margin-left: 15px; }
.get_advise_asap:hover h4 {
  -webkit-animation-name: hvr-push;
  animation-name: hvr-push;
  -webkit-animation-duration: 0.4s;
  animation-duration: 0.4s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1; }

.fix-arrows .owl-next,
.fix-arrows .owl-prev {
  position: absolute;
  z-index: 3;
  top: 25px;
  font-size: 40px !important;
  color: #848282 !important; }
.fix-arrows .owl-next {
  left: 0; }
.fix-arrows .owl-nav [class*="owl-"]:focus,
.fix-arrows .owl-nav [class*="owl-"]:hover {
  background: transparent;
  border: none; }
.fix-arrows .owl-prev {
  right: 0; }
.fix-arrows .owl-dots {
  display: none; }

.new_doc_item {
  border-radius: 2px;
  font-family: "vazir";
  position: relative;
  margin: 0 25px; }
  .new_doc_item img {
    width: 100%; }
  .new_doc_item .special {
    position: absolute;
    left: 25px;
    top: 0; }
    .new_doc_item .special p {
      text-align: center;
      background-color: #fe364a;
      width: 54px;
      color: #fff;
      padding: 16px 10px; }
    .new_doc_item .special .triangle {
      width: 0;
      height: 0;
      position: relative;
      top: -1px;
      border-style: solid;
      border-width: 29px 26px 0 28px;
      border-color: #fe364a transparent transparent transparent; }
  .new_doc_item .text {
    padding: 10px;
    border: 1px solid #eaeaea;
    border-top: none; }
    .new_doc_item .text a {
      font-size: 16px;
      color: #223555;
      font-weight: 500;
      width: 100%;
      line-height: 17px;
      direction: rtl;
      height: 55px;
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      line-height: 28px;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical; }
      .new_doc_item .text a:hover {
        color: #223555; }
    .new_doc_item .text p {
      line-height: 25px;
      margin-top: 5px;
      color: #848282;
      font-family: "IRANSans";
      font-size: 14px;
      overflow: hidden;
      text-overflow: ellipsis;
      display: -webkit-box;
      direction: rtl;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical; }

.new_doc_vertical {
  display: flex;
  flex-direction: row;
  padding: 15px;
  height: 133px;
  overflow: hidden;
  border: solid 1px #eaeaea;
  border-bottom: none; }
  .new_doc_vertical.title {
    height: 65px;
    text-align: center; }
    .new_doc_vertical.title h4 {
      width: 100%;
      color: #223555;
      font-family: "vazirBold";
      font-size: 26px; }
  .new_doc_vertical .goldbtn {
    margin-right: 0 !important;
    margin-left: 0 !important; }
  .new_doc_vertical .image {
    width: 170px;
    height: 100px;
    border-radius: 4px;
    overflow: hidden;
    position: relative; }
    .new_doc_vertical .image img {
      transform: scale(2.2);
      position: relative;
      top: 25px;
      right: 5px;
      width: 100%; }
  .new_doc_vertical .special {
    position: absolute;
    left: 8px;
    z-index: 2;
    top: -3px; }
    .new_doc_vertical .special p {
      text-align: center;
      background-color: #fe364a;
      width: 37px;
      color: #fff;
      font-size: 10px;
      padding: 12px 10px; }
    .new_doc_vertical .special .triangle {
      width: 0;
      height: 0;
      border-style: solid;
      position: relative;
      top: -1px;
      border-width: 16px 19px 0 18px;
      border-color: #fe364a transparent transparent transparent; }
  .new_doc_vertical .text {
    margin-right: 15px;
    font-size: 10px;
    width: 50%; }
    .new_doc_vertical .text a {
      color: #223555;
      font-size: 12px;
      font-weight: bold; }
      .new_doc_vertical .text a:first-child {
        line-height: 22px;
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        /* number of lines to show */
        -webkit-box-orient: vertical; }
      .new_doc_vertical .text a:last-child {
        margin-top: 24px; }
      .new_doc_vertical .text a:hover {
        color: #223555; }
    .new_doc_vertical .text .goldbtn {
      color: #b89b5e;
      background-color: #fff; }
      .new_doc_vertical .text .goldbtn:hover {
        color: #fff;
        background-color: #b89b5e; }
  .new_doc_vertical.top {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px; }
  .new_doc_vertical.bottom {
    border-bottom: solid 1px #f0f0f0;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px; }

.navigation {
  text-align: center;
  padding-top: 55px;
  margin-top: -43px;
  background-color: #efefef;
  margin-bottom: 30px; }
  .navigation ul {
    display: inline-flex; }
    .navigation ul li {
      font-family: "vazir"; }
      .navigation ul li a {
        position: relative;
        top: 3px;
        color: #848282; }
        .navigation ul li a:hover {
          color: #848282; }
        .navigation ul li a.active {
          color: #223555; }
      .navigation ul li svg {
        transform: rotate(90deg);
        margin: 0 10px;
        width: 16px; }

.doc_searchbar {
  font-family: "vazir"; }
  .doc_searchbar input {
    text-align: right;
    border-radius: 0 !important;
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
    padding: 5px 10px !important;
    height: 45px; }
    .doc_searchbar input:focus {
      box-shadow: none;
      outline: none;
      border-color: #b89b5e; }
  .doc_searchbar .btn {
    border-radius: 0 !important;
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
    width: 140px;
    padding: 10px;
    background-color: #b89b5e;
    color: #fff;
    border: none;
    height: 45px;
    padding: 5px 10px !important; }
    .doc_searchbar .btn:hover {
      background-color: #b89b5e;
      color: #fff; }

.pagination {
  justify-content: center;
  margin-bottom: 50px;
  margin-top: 20px; }
  .pagination li {
    margin-right: 15px; }
    .pagination li:last-child {
      margin-right: 0; }
    .pagination li .page-link {
      width: 45px;
      height: 45px;
      text-align: center;
      font-size: 22px;
      border-radius: 50px;
      font-family: "IRANSans_num_web";
      border: solid 2px #223555;
      color: #223555;
      transition: 0.2s; }
      .pagination li .page-link:focus {
        box-shadow: none; }
      .pagination li .page-link.active {
        background: #b89b5e;
        color: #fff;
        border-color: #b89b5e; }
      .pagination li .page-link:hover {
        background: #b89b5e;
        color: #fff;
        border-color: #b89b5e; }
  .pagination .next a,
  .pagination .prev a {
    border-radius: 50px !important;
    width: 85px;
    font-family: "vazir"; }
  .pagination .more a svg {
    position: relative;
    right: 2px; }

.circle_right_outer,
.circle_left_outer {
  position: absolute;
  width: 150px;
  height: 150px;
  top: -75px;
  z-index: 2;
  border-radius: 500px;
  background-color: #fff; }

.circle_left_outer {
  left: -25px; }

.circle_right_outer {
  right: -61px; }

.open_doc_section {
  border: solid 1px #eaeaea;
  border-radius: 4px;
  padding: 20px;
  margin-bottom: 30px; }
  .open_doc_section.styled {
    position: relative;
    border-color: #d8d8d8;
    padding: 38px 20px;
    overflow: hidden; }
    .open_doc_section.styled .title {
      text-align: center; }
    .open_doc_section.styled .circle_left,
    .open_doc_section.styled .circle_right {
      width: 150px;
      height: 150px;
      position: absolute;
      top: -75px;
      border: solid 1px #d8d8d8;
      border-radius: 1000px; }
    .open_doc_section.styled .circle_left {
      left: -75px; }
    .open_doc_section.styled .circle_right {
      right: -75px; }
  .open_doc_section .main {
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 30px; }
    .open_doc_section .main p {
      line-height: 30px;
      font-family: "vazir";
      text-align: justify;
      direction: rtl;
      font-size: 15px;
      margin-bottom: 7px;
      color: #848282; }
    .open_doc_section .main img {
      width: 100%;
      padding: 35px; }
  .open_doc_section .title {
    font-family: "vazirBold";
    color: #223555;
    margin-bottom: 17px;
    margin: 0;
    font-size: 23px;
    padding-bottom: 15px;
    line-height: 40px;
    margin-right: 15px; }
  .open_doc_section ul {
    list-style: none;
    display: flex;
    text-align: right;
    flex-wrap: wrap;
    flex-direction: row-reverse;
    padding-left: 0;
    padding-right: 15px; }
    .open_doc_section ul li {
      margin: 5px 0;
      margin-left: 15px; }
      .open_doc_section ul li a {
        color: #868484; }
      .open_doc_section ul li svg {
        margin-left: 5px; }
      .open_doc_section ul li span {
        color: #868484;
        font-size: 14px; }

.profile_photo {
  width: 675px;
  margin: auto;
  height: 440px;
  overflow: hidden;
  margin-bottom: 50px; }
  .profile_photo img {
    width: 100%;
    transform: scale(1.6) translate(10px, -45px); }

.selectdiv {
  position: relative;
  float: left;
  width: 100%;
  margin: 0; }
  .selectdiv label {
    width: 100%; }

.selectdiv:after {
  content: url(../../../img/svg/flesh.svg);
  left: -6px;
  top: 6px;
  padding: -1px;
  transform: scale(0.65);
  background-color: #fff;
  width: 60px;
  height: 43px;
  padding: 13px;
  position: absolute;
  pointer-events: none; }

.selectdiv select {
  cursor: pointer;
  color: #495057 !important;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da !important;
  display: block;
  width: 100%;
  transform: translate(0, -4px);
  border-radius: 3px;
  border: none;
  height: 50px;
  margin: 5px 0px;
  padding: 0px 24px;
  padding-right: 40px;
  font-size: 20px;
  line-height: 1.75; }
  .selectdiv select option {
    width: 100%; }

.profile_bio {
  margin-right: 15px;
  margin-left: 15px;
  margin-top: 30px; }
  .profile_bio p {
    font-size: 15px !important; }

.modal {
  font-family: "vazirBold";
  background-color: rgba(1, 43, 116, 0.45); }
  .modal .modal-header {
    border-bottom: none; }
    .modal .modal-header button {
      margin-left: auto !important;
      margin-right: inherit !important;
      padding: 9px;
      font-size: 35px; }
  .modal.show .modal-dialog {
    transform: none;
    max-width: 635px; }
  .modal .modal-body {
    padding-top: 0; }
    .modal .modal-body h4 {
      text-align: center;
      line-height: 55px;
      color: #223555; }
      .modal .modal-body h4.red {
        color: #fe364a; }
      .modal .modal-body h4 span {
        font-family: "IRANSans_num_web";
        color: #fe364a; }
    .modal .modal-body svg {
      margin: auto;
      display: block; }
  .modal a {
    margin-top: 5px !important; }

.accordion {
  padding-bottom: 70px;
  font-family: "vazir";
  /* Accordion styles */ }
  .accordion h1 {
    margin: 0;
    line-height: 2;
    text-align: center; }
  .accordion h2 {
    margin: 0 0 0.5em;
    font-weight: normal; }
  .accordion input {
    position: absolute;
    opacity: 0;
    z-index: -1; }
  .accordion .row {
    display: flex; }
    .accordion .row .col {
      flex: 1; }
      .accordion .row .col:last-child {
        margin-left: 1em; }
  .accordion .tabs {
    border-radius: 8px;
    margin: 0 5px;
    overflow: hidden; }
  .accordion .tab {
    width: 100%;
    color: white;
    overflow: hidden; }
    .accordion .tab-label {
      border-radius: 5px;
      border: solid 1px #cacaca;
      padding: 25px;
      background: #fff;
      position: relative;
      display: flex;
      justify-content: space-between;
      margin-top: 30px;
      margin-bottom: 0;
      font-weight: bold;
      color: #223555;
      font-size: 22px;
      cursor: pointer;
      padding: 18px;
      padding-right: 20px;
      /* Icon */ }
      .accordion .tab-label .arrow {
        position: absolute;
        background-color: #b89b5e;
        left: 0;
        top: 0;
        padding: 18px 25px; }
        .accordion .tab-label .arrow svg {
          width: 25px;
          transition: 0.2s; }
    .accordion .tab-content {
      max-height: 0;
      padding: 0 1em;
      color: #2c3e50;
      background: white;
      transition: all 0.35s;
      border: solid 1px #84828236;
      border-radius: 5px;
      opacity: 0; }
      .accordion .tab-content h3 {
        font-size: 20px;
        color: #848282;
        text-align: center;
        margin: 20px 0; }
    .accordion .tab-close {
      display: flex;
      justify-content: flex-end;
      padding: 1em;
      font-size: 0.75em;
      background: #2c3e50;
      cursor: pointer; }
  .accordion input:checked + .tab-label .arrow svg {
    transform: rotate(180deg); }
  .accordion input:checked ~ .tab-content {
    padding: 30px;
    max-height: 600px;
    opacity: 1; }

.banner {
  height: 650px;
  top: -35px;
  position: relative;
  overflow: hidden;
  text-align: center; }
  .banner img {
    position: absolute;
    right: -200px;
    left: 0;
    top: -85%;
    margin: auto;
    width: 130%;
    z-index: 1; }
  .banner .gradient {
    background-image: linear-gradient(to bottom, rgba(10, 24, 44, 0.38), #031027);
    position: relative;
    z-index: 2;
    width: 100%;
    height: 650px; }
  .banner .details {
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    top: 250px;
    z-index: 3; }
    .banner .details .text {
      border-top: solid 3px #b89b5e;
      border-bottom: solid 3px #b89b5e;
      padding: 25px 0;
      width: 800px;
      margin: auto;
      color: #fff; }
      .banner .details .text h4 {
        font-size: 35px; }
        .banner .details .text h4:first-child {
          margin-bottom: 25px; }
    .banner .details .get_advise {
      position: absolute;
      right: 0;
      left: 0;
      width: 140px;
      margin: auto;
      bottom: -75px; }

.legal_doc {
  padding-bottom: 90px; }
  .legal_doc .subtitle {
    font-family: "vazir";
    margin-top: 50px;
    font-weight: 500;
    color: #223555;
    font-size: 25px; }
  .legal_doc .title_hammer {
    font-size: 30px;
    margin-bottom: 65px; }
    .legal_doc .title_hammer img {
      width: 83px; }

#owl-one img {
  width: 120px; }

#owl-two img {
  width: 100px; }

.new_docs {
  padding-bottom: 40px; }
  .new_docs .col-xl-8 .row .col-xl-6:nth-child(2n) {
    padding-right: 0; }
  .new_docs .col-xl-8 .row .col-xl-6:nth-child(2n + 1) {
    padding-left: 0; }
  .new_docs .goldbtn {
    margin: auto;
    display: block;
    text-align: center;
    margin-top: 30px;
    width: 110px;
    margin-bottom: 55px; }

form {
  margin-top: 60px; }
  form .title {
    text-align: center;
    font-family: "vazirBold";
    margin-bottom: 35px;
    padding: 0 15px; }
    form .title h4 {
      line-height: 50px;
      color: #223555;
      font-size: 27px; }
  form .input-form-control:focus::-webkit-input-placeholder {
    color: white; }
  form .input-form-control:focus:-moz-placeholder {
    /* Firefox 18- */
    color: white; }
  form .input-form-control:focus::-moz-placeholder {
    /* Firefox 19+ */
    color: white; }
  form .input-form-control:focus:-ms-input-placeholder {
    color: white; }
  form input.form-control {
    padding: 30px;
    padding-right: 50px;
    font-family: "vazir";
    margin-bottom: 40px; }
    form input.form-control.invalid {
      border: 1px solid #ff4040; }
  form textarea.invalid {
    border: 1px solid #ff4040; }
  form .select .invalid-text {
    bottom: 18px; }
  form .invalid-text {
    position: absolute;
    z-index: 2;
    color: #ff4040;
    bottom: 18px;
    font-size: 14px; }
  form .icon_fix .invalid-text {
    bottom: -21px; }
  form img {
    position: absolute;
    top: 16px;
    width: 28px;
    right: 24px; }
    form img.subject {
      top: 19px; }
  form select {
    height: 62px !important;
    font-family: "vazir";
    color: #848282 !important;
    margin-bottom: 40px;
    font-size: 17px !important; }
    form select.invalid {
      border: 1px solid #ff4040 !important; }
  form textarea {
    padding-right: 50px !important;
    padding-top: 18px !important;
    font-family: "vazir"; }
  form button {
    font-family: "vazir";
    width: 300px;
    padding: 20px !important;
    background-color: #b89b5e !important;
    border: none !important;
    margin-right: auto;
    display: block !important;
    margin-top: 32px;
    margin-bottom: 50px; }

footer {
  width: 100%;
  overflow-x: hidden;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  font-family: "vazir"; }
  footer .background {
    text-align: center;
    background-color: rgba(1, 43, 116, 0.67);
    padding: 40px 0; }
  footer h5 {
    width: 835px;
    color: #fff;
    margin: auto;
    line-height: 40px;
    margin-bottom: 40px; }
  footer ul {
    font-size: 50px;
    margin-top: 15px;
    margin-bottom: 5px;
    padding: 0; }
    footer ul li {
      display: inline;
      margin-right: 25px; }
      footer ul li:first-child {
        margin-right: 0; }
      footer ul li a {
        color: #b89b5e; }
        footer ul li a:hover {
          color: #b89b5e; }
  footer .owner {
    font-size: 20px;
    color: #b89b5e; }
  footer .copyright {
    color: #fff;
    margin-top: 25px;
    font-size: 20px; }
  footer hr {
    width: 65%;
    border-color: #b89b5e;
    border-width: 2px;
    padding-right: 0;
    position: relative;
    right: 3px; }

@media (max-width: 1300px) {
  .banner img {
    top: -70%; } }
@media (min-width: 1200px) {
  .doc_searchbar {
    width: 675px;
    margin: auto; }

  .new_doc_vertical {
    margin: 0 15px; }

  footer hr {
    width: 660px; } }
@media (max-width: 1200px) {
  .top_info .text {
    font-size: 14px; }
  .top_info:first-child p {
    font-size: 14px; }
  .top_info img {
    width: 55px; }
  .top_info .phone img {
    margin-right: 0; }

  .new_docs .col-xl-8 .row .col-xl-6 .new_doc_item {
    margin: 0; }
  .new_docs .col-xl-8 .row .col-xl-6:nth-child(2n) {
    padding-right: 15px; }
  .new_docs .col-xl-8 .row .col-xl-6:nth-child(2n + 1) {
    padding-left: 15px; }

  .banner img {
    top: 18%;
    transform: scale(2); }

  .legal_doc .subtitle {
    font-size: 20px; }

  .unselected,
  .legal_item {
    width: 100px; }

  .new_doc_item .text a {
    font-size: 17px; }
  .new_doc_item .text p {
    font-size: 13px; }

  .new_doc_vertical .text a {
    font-size: 10px; }
  .new_doc_vertical .image img {
    transform: scale(3); }

  footer h5 {
    width: 80%; }

  footer hr {
    width: 800px; }

  .top_quote h4.left {
    left: 75px; }
  .top_quote h4.right {
    right: 4px; }

  .categories {
    width: 100%; }

  .selectdiv {
    margin-bottom: 30px; }

  .select .invalid-text {
    bottom: 25px !important; } }
@media (max-width: 1110px) {
  nav {
    width: 900px; }
    nav .navbar-nav .nav-item .nav-link {
      font-size: 12px; }

  .categories {
    width: 996px; }
    .categories .nav-item .nav-link img {
      width: 105px; }

  .navbar-nav .nav-item .nav-link:after, .navbar-nav .nav-item .nav-link:before {
    width: 55px !important; }

  nav .dropdown-menu {
    width: 900px;
    right: -73px !important; }
    nav .dropdown-menu .d-flex {
      width: 600px; }

  nav .dropdown-menu.second {
    right: -155px !important; } }
@media (max-width: 1100px) {
  .circle_left_outer {
    left: -60px; } }
@media (min-width: 1100px) {
  .open_doc_section {
    margin-left: 35px; } }
@media (min-width: 992px) {
  #cssmenu {
    display: none; }

  .menu-bar {
    display: none; } }
@media (max-width: 992px) {
  .nav-tabs .nav-item .nav-link img {
    width: 100px; }

  .top_quote h4 {
    font-size: 15px; }
    .top_quote h4 img {
      width: 65px; }

  .categories {
    width: 100%; }

  .top_info img {
    width: 55px; }

  nav {
    display: none !important; }

  .top_info .phone,
  .top_info .email {
    float: left; }

  .banner {
    top: 0;
    height: 500px; }
    .banner .gradient {
      height: 500px; }
    .banner .details {
      top: 150px; }
      .banner .details .text {
        width: 380px; }
        .banner .details .text h4 {
          font-size: 20px; }

  .legal_doc .subtitle {
    font-size: 13px; }

  .new_doc_vertical {
    width: 325px;
    margin: auto;
    border-radius: 4px;
    border-bottom: solid 1px #848282; }

  .navigation {
    padding-top: 12px;
    margin-top: 0px; }

  .profile_photo {
    width: 100%; }

  .top_info.bottom img {
    width: 80px; }
  .top_info.bottom .text {
    font-size: 13px; }
  .top_info.bottom .phone,
  .top_info.bottom .email {
    margin-left: 40px; }

  footer hr {
    width: 600px; }

  .top_quote h4.left {
    left: 15px; }
  .top_quote h4.right {
    right: -35px; }

  .categories {
    width: 100%; }
    .categories .nav-link {
      width: 100px; } }
@media (min-width: 768px) {
  #owl-one {
    display: none; } }
@media (max-width: 768px) {
  .top_quote h4 {
    font-size: 15px; }

  .top_info img {
    width: 55px; }

  .top_quote h4.right {
    right: 0px; }

  #cssmenu li.last a {
    border-bottom: none;
    line-height: 30px; }

  footer h5 {
    font-size: 18px; }

  .open_doc_section.styled .title {
    font-size: 18px;
    margin-bottom: 20px; }

  .unselected,
  .legal_item {
    margin-bottom: 15px; }

  .top_info.bottom .phone,
  .top_info.bottom .email {
    margin-left: 0; }

  form .title h4 {
    line-height: 35px;
    color: #223555;
    font-size: 20px; }

  select.form-control.form-control-lg {
    font-size: 15px !important; }

  form textarea,
  form input.form-control {
    font-size: 15px; }

  footer hr {
    width: 450px; }

  .accordion .tab-label {
    font-size: 18px; }
    .accordion .tab-label .arrow {
      position: absolute;
      background-color: #b89b5e;
      left: 0;
      top: 0;
      padding: 17px 25px; } }
@media (max-width: 650px) {
  #cssmenu ul ul li a {
    margin: 0 30px; }

  #cssmenu > ul > li > a {
    margin: 0; }

  .get_advise_asap .text h4 {
    font-size: 14px; }
    .get_advise_asap .text h4 img {
      width: 50px; }

  .nav-tabs .nav-item .nav-link img {
    width: 70px; } }
@media (max-width: 580px) {
  .menu-bar {
    background-color: #fff;
    padding: 2px;
    border-radius: 1px;
    z-index: 3;
    top: 30px; }

  .top_info {
    padding-bottom: 10px; }
    .top_info .phone img {
      margin-right: 16%; }
    .top_info .phone,
    .top_info .email {
      float: none !important;
      margin: 10px auto;
      width: auto; }
      .top_info .phone img,
      .top_info .email img {
        width: 30px;
        margin-left: 10px; }
      .top_info .phone p,
      .top_info .email p {
        font-size: 10px; }

  .banner {
    height: 350px !important; }
    .banner .details {
      top: 95px !important; }
      .banner .details .text {
        width: 260px !important; }
        .banner .details .text h4 {
          font-size: 15px !important; }

  .new_doc_vertical {
    width: 225px;
    display: block;
    height: auto;
    overflow: visible; }
    .new_doc_vertical .image {
      margin: auto; }
    .new_doc_vertical .text {
      margin-right: 0;
      font-size: 12px;
      text-align: center;
      margin-top: 15px; }
      .new_doc_vertical .text a {
        font-size: 15px; }
      .new_doc_vertical .text .goldbtn {
        margin-bottom: 5px; } }
@media (max-width: 576px) {
  #owl-one {
    display: none; }

  .top_quote {
    padding-bottom: 35px; }
    .top_quote h4.right {
      right: 0px;
      margin-bottom: 15px; }
    .top_quote h4.left {
      right: 0;
      left: 0; }

  .owl-prev {
    right: 50px !important; }

  .owl-next {
    left: 50px !important; }

  .title_hammer {
    font-size: 17px; }
    .title_hammer img {
      width: 60px; }

  .doc_searchbar .btn {
    width: 90px; }

  .pages {
    margin-bottom: 55px; }

  .pagination {
    margin-top: 25px; }
    .pagination .page-link {
      width: 32px !important;
      height: 32px !important;
      font-size: 11px !important; }
    .pagination .prev a,
    .pagination .next a {
      width: 50px !important; }

  .open_doc_section.styled .circle_left,
  .open_doc_section.styled .circle_right {
    width: 90px;
    height: 90px;
    top: -45px; }

  .open_doc_section.styled .circle_right {
    right: -45px; }

  .open_doc_section.styled .circle_left {
    left: -45px; }

  .circle_right_outer,
  .circle_left_outer {
    width: 90px;
    height: 90px;
    top: -45px; }

  .circle_left_outer {
    left: -30px; }

  .circle_right_outer {
    right: -30px; }

  .unselected,
  .legal_item {
    width: 70px; }

  .top_info.bottom .phone,
  .top_info.bottom .email {
    margin: auto; }

  form button {
    margin-bottom: 25px;
    width: 100%; }

  footer hr {
    width: 300px; }

  .profile_photo {
    height: 340px; }
    .profile_photo img {
      transform: scale(1.6) translate(0, 0); }

  .open_doc_section .main {
    margin-right: 5px;
    margin-left: 5px;
    margin-top: 25px; }

  .top_info.bottom .email img {
    margin-right: auto; }
  .top_info.bottom .phone img {
    margin-left: 10px !important; }
  .top_info.bottom .phone img,
  .top_info.bottom .email img {
    width: 40px; }
  .top_info.bottom .text {
    margin-top: 0; }

  .categories .nav-link {
    width: 100%; }

  .open_doc_section .doc_info {
    right: 5px; }

  .open_doc_section .title {
    margin-right: 5px; } }
@media (min-width: 576px) {
  #owl-two {
    display: none; } }
@media (max-width: 440px) {
  .menu-bar {
    transform: scale(2);
    top: 21px; }

  .top_info.bottom .phone img,
  .top_info.bottom .email img {
    width: 32px;
    margin-top: -3px; }

  .top_info {
    padding-bottom: 10px; }
    .top_info .phone img {
      margin-right: 8%; }
    .top_info .text {
      margin-top: 3px; }
    .top_info .phone,
    .top_info .email {
      float: none !important;
      margin: 10px auto;
      margin-top: 14px;
      width: auto; }
      .top_info .phone img,
      .top_info .email img {
        width: 23px;
        margin-left: 7px; }
      .top_info .phone p,
      .top_info .email p {
        font-size: 8px; }
        .top_info .phone p:first-child,
        .top_info .email p:first-child {
          margin-bottom: 2px; } }
@media (max-width: 350px) {
  .banner img {
    transform: scale(3) !important; }

  footer hr {
    width: 250px; }

  .top_info {
    padding-bottom: 10px; }
    .top_info .phone img {
      margin-right: -7px; }
    .top_info .email img {
      margin-right: -15px; } }
@media (max-width: 450px) {
  .new_doc_vertical {
    width: 170px; }
    .new_doc_vertical .image {
      width: 117px; }

  #owl-three .owl-prev {
    right: 15px !important; }
  #owl-three .owl-next {
    left: 15px !important; }

  footer h5 {
    font-size: 14px; }

  .navigation svg {
    width: 14px;
    margin: 0 4px; }
  .navigation ul li a {
    font-size: 10px; }

  .open_doc_section.styled .title {
    margin-bottom: 20px;
    padding-right: 15px;
    padding-left: 15px; }

  .nav-tabs .nav-item {
    width: 30%;
    margin-bottom: 15px; }
    .nav-tabs .nav-item .nav-link img {
      width: 100px; }

  .categories {
    margin-bottom: 30px; } }
@media (max-width: 380px) {
  .nav-tabs .nav-item .nav-link img {
    width: 75px; } }
@media (min-width: 1400px) {
  .stop_growing {
    width: 1300px;
    margin: auto; }

  .banner img {
    top: -62%;
    transform: scale(1.5); } }

/*# sourceMappingURL=main.css.map */
